Package twisted :: Package trial :: Module remote :: Class DemoRemoteReporter |
[frames | no frames]

## Class DemoRemoteReporter

Method Summary
| `printTimeStamped(self, times, *args)`
| `remote_reportImportError(self, name, aFailure, times)`
| `remote_reportResults(self, testClass, method, resultType, results, times)`
| `remote_reportStart(self, testClass, method, times)`
| `remote_start(self, expectedTests, times)`
| `remote_stop(self, times)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.trial.remote.IRemoteRep...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.trial.remote.IRemoteReporter at 0x89f9cf4>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net